Page 1 of 2 12 LastLast
Results 1 to 10 of 17

Thread: Certain Wiiware titles not loading.

  1. #1
    Junior Member
    Join Date
    Jul 2009
    Posts
    20
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Question Certain Wiiware titles not loading.

    I've tried 4 different copies of Final Fantasy: MLAAK, and when it installs, I go to click start, the screen goes black for a second, and then returns me to the wii menu. That's not the only game it's happend with, I've also tried 5 spots, Bit Trip Beat, and a couple others that do the same thing. I've got quite a few that work fine. What could be causing the select few to not work??

  2. #2
    New Member Fluid's Avatar
    Join Date
    Jul 2009
    Posts
    72
    Thanks
    5
    Thanked 14 Times in 12 Posts
    The wads could be bad or they could be the wrong region. Try a different wad.

    Try these wads. I use them and they work fine for me.
    http://www.mediafire.com/Timewalker
    If I helped you out, Please Thank me vvvv>

  3. 1 User Says Thank You Fluid For This Useful Post


  4. #3
    Junior Member 420soljah808's Avatar
    Join Date
    Jul 2009
    Location
    Kaneohe, Hawaii
    Posts
    172
    Thanks
    31
    Thanked 41 Times in 33 Posts
    u r missing ios or cios try 38 53 55 and 60 if u r on 4.0 or up
    ios38- IOS38-64-v3609.wad
    ios53- IOS53-64-v4113.zip
    ios55- IOS55-64-v4633.zip
    ios60 patched- IOS60patched.wad

  5. #4
    Junior Member
    Join Date
    Jul 2009
    Posts
    20
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Fluid View Post
    The wads could be bad or they could be the wrong region. Try a different wad.

    Try these wads. I use them and they work fine for me.
    http://www.mediafire.com/Timewalker
    Tried it, and had the same problem.

    Quote Originally Posted by 420soljah808 View Post
    u r missing ios or cios try 38 53 55 and 60 if u r on 4.0 or up
    ios38- IOS38-64-v3609.wad
    ios53- IOS53-64-v4113.zip
    ios55- IOS55-64-v4633.zip
    ios60 patched- IOS60patched.wad
    I'm running firmware 3.1u, should I still install those?
    Last edited by Shake; 08-18-2009 at 02:06 PM.

  6. #5
    Junior Member 420soljah808's Avatar
    Join Date
    Jul 2009
    Location
    Kaneohe, Hawaii
    Posts
    172
    Thanks
    31
    Thanked 41 Times in 33 Posts
    alll but ios60 patched

  7. #6
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    Yes, install the ios38, 53, 55, but be careful installing that ios60 if you have preloader installed. IOS60 needs to be installed before installing preloader. If you don;t have preloader then dont worry, install the IOS60.

  8. #7
    Junior Member
    Join Date
    Jul 2009
    Posts
    20
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Thanks for the responses guys! I'll try it out tonight and let you know how it goes!

  9. #8
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    Oh yea, almost forgot, never uninstall or delete IOS60 because you may brick your wii.

    Edit - never delete an IOS thats lower that IOS200, same thing may happen.
    Last edited by Stomp_442; 08-18-2009 at 04:56 PM.

  10. #9
    Junior Member
    Join Date
    Jul 2009
    Posts
    20
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Stomp_442 View Post
    Oh yea, almost forgot, never uninstall or delete IOS60 because you may brick your wii.
    Yeah, that's good to know! Thanks!
    Last edited by Shake; 08-18-2009 at 04:22 PM.

  11. #10
    Junior Member
    Join Date
    Jul 2009
    Posts
    20
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Sorry for the double post, but I got all of them installed, and it still doesn't work. Any other thoughts on what could be the problem??

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •